Package: cmark
Version: 0.26.1-1
Severity: normal

Dear Maintainer,

Please provide libcmark-* packages, so that packages using
CommonMark library can link against and depend on these
packages.

Thanks.

-- 
Cheers,
  Andrew

Reply via email to